sapi-service-datasource-driver=com.mysql.jdbc.Driver
sapi-service-datasource-url=jdbc:mysql://localhost:3306/smb?useUnicode=true&aml;characterEncoding=utf8
sapi-service-datasource-user=root
sapi-service-datasource-pass=new-password
sapi-service-datasource-min-pool-size=10
sapi-service-datasource-max-pool-size=25
sapi-service-datasource-test-query=select now();
sapi-service-datasource-autocommit=true

sapi-service-warehouse-datasource-driver=com.mysql.jdbc.Driver
sapi-service-warehouse-datasource-url=jdbc:mysql://localhost:3306/warehouse_1?useUnicode=true&aml;characterEncoding=utf8
sapi-service-warehouse-datasource-user=root
sapi-service-warehouse-datasource-pass=new-password
sapi-service-warehouse-datasource-min-pool-size=10
sapi-service-warehouse-datasource-max-pool-size=25
sapi-service-warehouse-datasource-test-query=select now();
sapi-service-warehouse-datasource-autocommit=true

sapi-service-mms-datasource-driver=com.mysql.jdbc.Driver
sapi-service-mms-datasource-url=jdbc:mysql://localhost:3306/mms_common?useUnicode=true&aml;characterEncoding=utf8
sapi-service-mms-datasource-user=root
sapi-service-mms-datasource-pass=new-password
sapi-service-mms-datasource-min-pool-size=10
sapi-service-mms-datasource-max-pool-size=25
sapi-service-mms-datasource-test-query=select now();
sapi-service-mms-datasource-autocommit=true

sapi-service-biz-function-datasource-driver=com.mysql.jdbc.Driver
sapi-service-biz-function-datasource-url=jdbc:mysql://localhost:3306/biz_function_location?useUnicode=true&aml;characterEncoding=utf8
sapi-service-biz-function-datasource-user=root
sapi-service-biz-function-datasource-pass=new-password
sapi-service-biz-function-datasource-min-pool-size=10
sapi-service-biz-function-datasource-max-pool-size=25
sapi-service-biz-function-datasource-test-query=select now();
sapi-service-biz-function-datasource-autocommit=true

sapi-service-content-repository-datasource-driver=com.mysql.jdbc.Driver
sapi-service-content-repository-datasource-url=jdbc:mysql://localhost:3306/content_repository?useUnicode=true&aml;characterEncoding=utf8
sapi-service-content-repository-datasource-user=root
sapi-service-content-repository-datasource-pass=new-password
sapi-service-content-repository-datasource-min-pool-size=10
sapi-service-content-repository-datasource-max-pool-size=25
sapi-service-content-repository-datasource-test-query=select now();
sapi-service-content-repository-datasource-autocommit=true

